Results 1 to 5 of 5
  1. #1
    3 Star Lounger
    Join Date
    Apr 2010
    Location
    Los Gatos CA
    Posts
    376
    Thanks
    52
    Thanked 12 Times in 11 Posts

    Problem XP Update

    For days now I have been nagged by "Updates are ready to be installed..." The update is, .NET Framework 1.1 SP1 on Windows XP, Windows Vista, and Windows Server 2008 x86 (KB2656353). It always fails. I've followed the advice I found in the Lounge, and in MS Newsgroups, tried MS Fix It, nothing seems to work. I'm not really concerned because I always use Sandboxie when I'm on-line, but I've had it with the nagging. Is there any way to tell Windows Update to ignore this one?

    Thanks for any enlightenment.

  2. #2
    Plutonium Lounger Medico's Avatar
    Join Date
    Dec 2009
    Location
    USA
    Posts
    12,631
    Thanks
    161
    Thanked 936 Times in 856 Posts
    Right click the update and choose hide.
    BACKUP...BACKUP...BACKUP
    Have a Great Day! Ted


    Sony Vaio Laptop, 2.53 GHz Duo Core Intel CPU, 8 GB RAM, 320 GB HD
    Win 8 Pro (64 Bit), IE 10 (64 Bit)


    Complete PC Specs: By Speccy

  3. #3
    New Lounger
    Join Date
    Feb 2010
    Location
    Portland, OR, USA
    Posts
    22
    Thanks
    0
    Thanked 1 Time in 1 Post
    I had the very same situation. Cruisings teh internets led me to use control panel and delete it, then update installed it.

  4. #4
    Bronze Lounger DrWho's Avatar
    Join Date
    Dec 2009
    Location
    Central Florida
    Posts
    1,501
    Thanks
    30
    Thanked 205 Times in 163 Posts
    Pardon the obvious..... but XP is over ten years old now and the dot net framework 1.1 is just now being installed?????

    WE're up to 4.? now.

    It's probably a late date to play 'Catch Up'. Eh?

    Just a thought.

    Experience is truly the best teacher.

    Backup! Backup! Backup! GHOST Rocks!

  5. #5
    Lounge VIP
    Join Date
    Apr 2011
    Location
    Scotland
    Posts
    1,168
    Thanks
    44
    Thanked 134 Times in 115 Posts
    Quote Originally Posted by DrWho View Post
    WE're up to 4.? now.
    Unfortunately, .Net versions are not incremental. Some applications require early versions and will not run even if a later version is installed. Additionally, even if later versions are installed the user may still need to patch earlier versions.

    This critical vulnerability patch (KB2656353) was released on 29th December 2011.

    Here's a link to the Technet page for this KB that may give some help - it might also be worthwhile reviewing the Microsoft Support page for this update.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •